<?xml version="1.0" encoding="shift-jis"?>

<exbulletml>


<!-- ********************************************************************* -->
<!-- *** Enemy Tension “G‰æ‘œ—p                                        *** -->
<create label="stage1_boss_et">
	<direction type="absolute">-90</direction>
	<speed type="absolute">12</speed>
	<cx>640+120</cx><cy>240</cy>

	<object>
		<img type="normal">
			<file type="dds">nishou_full</file>
			<left>127</left><top>49</top><right>365</right><bottom>485</bottom>
			<width>238</width><height>436</height>
			<alpha>64</alpha><red>255</red><green>255</green><blue>255</blue>
		</img>
		<setDrawLevel><num>30</num></setDrawLevel>

		<action>
			<changeColor>
				<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>80</term>
			</changeColor>
			<wait>46</wait>
			<changeSpeed>
				<speed type="absolute">0.3</speed><term>10</term>
			</changeSpeed>
			<wait>90</wait>
			<changeColor>
				<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>120</term>
			</changeColor>
			<wait>120</wait>
			<vanish/>	
		</action>
	</object>
</create>


</exbulletml>
